/*
	=================================================================================
	CSS INFO  /css/styles.css
	=================================================================================

	version: 	  0.9 (beta)
	fecha: 		  25.07.2016
	autor: 		  Jorge Correa	
	email: 		  jorge.correa@myfocus.es
	web: 			  http://www.pasteleria-mallorca.com

*/

/*
  =================================================================================
  TABLA DE CONTENIDOS
  =================================================================================

  - NAV ( desktop )  

  - TIENDA
		> Sidebar
		> Categoría o Producto	
		> Ficha de Producto

	- PAGES
		> Home
		> Express
		> Select
		> Blank
		> Blog
		> Catálogo
		> Tiendas

	- FORMULARIOS

	- BOTONES

	- MISCELÁNEA
		> Awesome Checkbox
		> Vídeos
		> Redes Sociales
		> Product Spain		

	- WIZARD MINIPLATOS


*/


/*
	=================================================================================
																		NAV (desktop)
	=================================================================================
*/

@media screen and (min-width: 768px) {
	
	nav {
		display: block;
		opacity: 1;
		position: relative;
		top:0;
		left: 0;
		width: initial;
		text-align: center;
		box-shadow: none;
		border-bottom: 1px solid black;
		pointer-events: auto;
		padding-bottom: 0;
	}

	nav ul { margin-bottom: 0; }

	nav li {
		display: inline-block;
		margin-right: 15px;
	}

}

@media screen and (min-width: 1200px) {
	nav li {
		display: inline-block;
		margin-right: 15px;
	}
}




/*
	=================================================================================
																				TIENDA
	=================================================================================
*/
	.commerce h1 {
		text-align: left;
		font-size: 16px;
		font-weight: 600;
		color: black;
		margin: 20px 0;	
		line-height: 1.2;	
	}
	.commerce h2 {
		text-align: center;
		font-size: 18px;
		margin: 30px 0 10px 0;
		text-transform: uppercase;
		/*color: #D53541;*/
	}
	.commerce h3 {
		text-align: left;
		font-size: 18px;
		font-weight: 700;
		margin: 0;
		padding-bottom: 20px;
		color: #D53541;
	}

	.commerce .top,
	.searcher .top {
		border-top: 1px solid #e9e9ec;
	}

	.back {
		float: left;
		font-size: 14px;
		line-height: 14px;
		text-transform: uppercase;
		margin-bottom: 15px;
	}
	.back.main {
		float: right;
	}
	.back a,
	.back.main a {
		color: #222;
	}
	.back a:hover,
	.back.main a:hover {
		color: #D53541;
	}

	.back.product {
		font-size:15px;
		font-weight: 400;
		text-transform: initial;
	}

	.commerce .detail {
		font-size: 14px;
		padding: 15px 0;
		border-bottom: 1px solid black;
		display: block;
	}

	.commerce p { font-size: 13px; }

	.commerce .product-img { overflow: hidden; }
	.commerce .product-img > img { filter: brightness(96%); }
	.commerce .product-img > h2  { 
		position: absolute;
    width: auto;
    left: 50%;
    bottom: -5px;
    font-size: 13px;
    line-height: 1.2;
    padding: 6px 8px;
    margin: 0;
    text-align: center;
    color: #111111;
    font-weight: 600;
    text-transform: none;
    transform: translateX(-50%);
    background-color: white;
    transition-duration: 0.2s;
    overflow: hidden;
    text-overflow: ellipsis;
    box-shadow: 0px 6px 20px 0px rgba(0,0,0,0.1);
	}

	@media only screen and ( max-width : 991px ) {
		.back {
			float: none;
			width: 100%;
			display: block;
			position: relative;
			text-align: center;
			font-weight: bold;
			font-size: 13px;
			margin: 15px 0;
			top: 0;
		}
	}


	.cart_sticky {
		position: fixed;
		bottom: 0;
		width: 100%;
		font-size: 18px;
		font-weight: 400;
		z-index: 111;
		padding: 8px 15px;
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
		background: #ce2c21;		
	}
		.cart_sticky a {
			display: block;
			color: #fff;
		}

	/* Ocultamos el cart_sticky cuando no hay elementos en la cesta */
	.cart_sticky[data-items="0"] {
		display: none;
	}

	@media screen and ( max-width: 767px ) {
		.cart_sticky {
			display: block;
		}
		.commerce h1 {
			text-align: center;
			margin-top: 5px;
		}
		.commerce .detail {
			text-align: center;
		}
	}


/*
	=================================================================================
	TIENDA > SIDEBAR
	=================================================================================
	Menú lateral con las opciones de navegación en función de la ruta en la que esté
	el usuario
*/

	.sidebar { padding: 0; }

	.sidebar ul {
		padding: 0 15px;
	}
		.sidebar a {
			color: #000000;
			font-size:13px;
		}			
			.sidebar a:hover {
				color: #D53541;
			}
			.sidebar a.category {
				font-weight: 600;
			}		

	.sidebar > ul {
		padding-left: 0 !important;
	}
		.sidebar > ul ul{
			margin-top: 10px;
		}
		.sidebar ul li {
			list-style: none;
			padding-bottom: 10px;
			line-height: 1;
		}


/*
	=================================================================================
	TIENDA > CATEGORÍA O PRODUCTO
	=================================================================================
	Elemento singular que muestra una categoría o un producto, en función de la ruta
	en la que esté el usuario
*/

	.single {				
		margin-top: -1px;
		margin-left: -1px;
		padding: 0;		
		height: 325px;		
		text-align: center;
		box-sizing: border-box;	
		padding-top: 15px;	
		padding-right: 15px;	
	}
		.single > div {
			width:100%;
			height: 100%;
			background-size: cover;
			background-position: 50%;
			background-repeat: no-repeat;	
			overflow: hidden;
			transition-duration: 0.2s;
			position: relative;
			border: 1px solid #efefef;
			border-bottom: none;
		}		
			.single > div:hover {
				filter: brightness(103%) saturate(140%);
			}
			.single > div .img-grid {
				position: absolute;
				top:50%;
				left: 50%;
				transform: translate(-50%, -50%);				
				height: 100%;
			}
			.single > div .img-grid-w {
				position: absolute;
				top:50%;
				left: 50%;
				transform: translate(-50%, -50%);				
				width: 100%;
			}
			

		.single a {
			position: relative;
	    width: 100%;
	    height: 100%;
	    display: block;
	    background-color: rgba(0,0,0,0.05);
	  }
		.single h2 {
			position: absolute;
	    width: 75%;
	    left: 50%;
	    bottom: -5px;
	    font-size: 13px;	 
	    line-height: 1.2;  
	    padding: 6px 8px;
	    margin: 0;
	    text-align: center;
	    color: #111;
	    font-weight: 600;
	    text-transform: none;
	    transform: translateX(-50%);
	    background-color: white;	
	    transition-duration: 0.2s;   
	    overflow: hidden;
	    text-overflow: ellipsis;	    
		}
			.single > div:hover h2 {
				box-shadow: 0 15px 20px 5px rgba(0,0,0,0.1);
			}			

			
		.single h3 {
			position: absolute;
			width: 75%;
			left: 50%;
			bottom: 44%;
			font-size: 14px;
			line-height: 1.2;
			padding: 6px 8px;
			margin: 0;
			text-align: center;
			color: #D53541;
			font-weight: 600;
			text-transform: none;
			transform: translateX(-50%);
			background-color: white;
			transition-duration: 0.2s;
			overflow: hidden;
			text-overflow: ellipsis;
			z-index: 1;	    
		}
		
		.single .price {
			font-size: 15px;
			margin: 5px 0;
		}
			.single .price strong {
				color: #D53541;
			}

		.single .form-myfocus select {
			margin: 10px 0 0 0;
		}

		.single .add_cart {
			border: 0;
			background: transparent;
			position: absolute;
			right: 14px;
			top: 14px;
			line-height: 24px;
			color: #D53541;
			font-size: 21px;
		}

	.single_product {
		/*height: 320px;*/
	}

		.single_product h5,
		.single_product h6 {
			display: inline-block;
	    position: absolute;
	    margin: 0 auto;
	    top: 0;
	    left: 0;
	    font-size: 14px;
	    font-weight: 600;
	    color: black;
	    font-weight: bold;
	    text-align: center;	    
	    color: #6d0101;
	    padding: 10px;
	    width: 100%;
	    display: block;
	    text-shadow: 0 0 2px white;
	    top: 10%;
		}

		.single_product h6 {
			background: #f2f2f277;
			font-size: 13px;
			bottom: 21%;
			top: unset;
		}


@media screen and (max-width: 767px) {
	
	.sidebar { padding: 15px; }

	.single {
		/*height: calc( 100vw - 30px );*/
		height: calc( 60vw );
    padding: 6px;
    margin-left: 0;
  }
  .single:nth-child(odd) {
		padding-left:6px;
		padding-right:3px;
  }
  .single:nth-child(even) {
		padding-left:3px;
		padding-right:6px;
  }	
	.single_product h5 .ocultar-xs {
		display: none;
	}
	.single_product h5 .mostrar-xs {
		display: inline-block;
	}
	.single_product h6 {
		font-size: 12px;
		bottom: 31%;		
	}
	.commerce .product-img > h2  { 
		display:none;
	}
	.single .add_cart {
		top:10px;
		right:10px;
	}
}

@media screen and (min-width: 768px) {
	.single_product h5 .ocultar-xs {
		display: inline-block;
	}
	.single_product h5 .mostrar-xs {
		display: none;
	}
}

@media screen and (min-width:768px) and (max-width: 990px) {
	.single {
		padding: 15px 7.5px 0px 7.5px;
	}	
}

@media screen and (max-width: 480px)
{
	.single h2 {
		padding:6px 8px;
		width:80%;
		font-size: 11px;
	}
	
}




/*
	=================================================================================
	TIENDA > FICHA DE PRODUCTO
	=================================================================================
	Página con el producto desarrollado: muestra las variantes como botones y no como
	desplegable, y si tiene descripción la muestra.
*/
	.sheet .button-add {
		float: right;
		display: block;
		border: 0;
		margin: -8px 0 0 20px;
		padding: 8px 15px;
	}
	.sheet img {
		margin: 30px auto;
		padding: 0 10px;
	}
	.sheet .visited {
		margin-bottom: 30px;
	}
	.sheet strong span {
		color: #e20026;
	}

	@media screen and ( min-width: 768px ) {
		.sheet .button-add {
			padding: 8px 40px;
		}
	}

	.commerce .products_related {
		text-align: center;
		font-size: 18px;
		margin: 30px 0;
		padding: 15px;
		font-weight: 400;
		color: black;
		border-top: 1px solid black;
		border-bottom: 1px solid black;
	}


/*
	=================================================================================
																				PAGES
	=================================================================================
	Clases específicas para los diferentes tipos de layouts del proyecto
*/

/*
	=================================================================================
	PAGES > HOME
	=================================================================================
	Página principal cuando el usuario ha selecciona "Shop", es decir, cuando no ha
	entrado en modo Express.
*/
	.home .outstanding {
		margin-top: 50px;
	}
	.home .outstanding .col-xs-6 {
		padding: 0;
	}
	.home .item {
		display: block;
		height: 150px;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center center;
		color: #fff;
		text-align: center;
		margin-bottom: 30px;
	}
	.home .outstanding .col-xs-6:nth-child(even) .item{
		border-right: 0;
	}
	.home .mask {
		left: 0;
		right: 0;
		bottom: 0;
		padding: 0;
		height: 100%;
		text-shadow: none;
		width: 100%;
	}
	.home .caption {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		background: rgba(255,255,255,0.6);
		padding: 15px 0;
	}
	.home span {
		font-size: 12px;
		display: block;
		color: #000;
	}
	.home h2 {
		font-size: 24px;
		margin: 0;
		color: #000;
		font-weight: 400;
		font-family: 'Bree Serif', serif;
	}
	.home .caption .button {
		margin-bottom: 0;
		margin-top: 15px;
		color: #000;
	}

	@media screen and ( min-width: 768px ){
		.home .outstanding .item {
			height: 200px
		}
	}

	@media screen and ( min-width: 991px ){
		.home .outstanding .item {
			height: 300px
		}
		.home .item h2 {
			font-size: 34px;
		}
		.home .caption .button {
			display: none;
		}
	}


/*
	=================================================================================
	PAGES > EXPRESS
	=================================================================================
	Clases especiales para la página de selección de tiendas express
*/
	.express .shop {
		min-height: auto;
	}
	.express .shop a {
		color: black;
	}
	@media screen and ( min-width: 768px ){
		.express .shop {
			min-height: 80px;
		}
	}


/*
	=================================================================================
	PAGES > SELECT
	=================================================================================
	Esta es la primera pantalla de todas, en la que el usuario selecciona qué quiere
	hacer: compra express, normal, valorar un empleado, etc...
*/
	.promo img {
		 float: left;
		 width: 60px;
		 height: 60px;
		 margin-right: 15px;
	}
		.promo a {
			display: block;
			color: #bdaf99;
			text-transform: uppercase;
			line-height: 30px;
			font-size: 20px;
			text-decoration: underline;
		}
		.promo a:hover {
			color: #D53541;
		}
		@media screen and (max-width: 991px) {
			.promo {
				text-align: center;
				margin-bottom: 25px;
			}
			.promo img {
				display: none;
				/*float: none;*/
				/*margin: 0 auto;*/
			}
		}

	.select_background {
		position: fixed;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
	}

	@media screen and (min-width: 992px) {
		.select_background {
			background: url('http://www.pasteleria-mallorca.com/ka/apps/mallorca_com/contents/select/fondo.jpg') no-repeat center bottom;
			background-size: contain;
		}
	}


	.select .logo {
		margin: 50px 0;
		max-height: 90px;
	}
	.select .info {
		font-size: 18px;
		line-height: 22px;
		text-align: right;
		padding-bottom: 15px;
	}

	.info_wrap {
		position: absolute;
		width: 300px;
		right: 0;
		top: 10px;
		text-align: right;
	}

	.info a {
		display: inline;
		color: #565656;
		padding: 0;
	}
	.info a:hover {
		color: #000;
	}
	.info span {
		color: #D53541;
	}

	.login{
		display: block;
		height:58px;
	}

	.login>a {
    float: right;
    margin-top: -12px;    
    color: #3a4049;
   }
   .login>a:hover {
   	color: #e30613;
   }
   .login>a img {
   	/*position: relative;*/
   	padding-left: 10px;
   	padding-bottom: 6px;

   }


	@media screen and ( max-width: 991px ) {

		.login {
			height:60px;
		}
		.login>a {
			float: none;
			display: block;			
			text-align: center;
		}

		.select .info, .info {
			text-align: center;
			padding-bottom: 20px;
		}		
		.info_wrap {
			position: relative;
			width: auto;
			top: 25px;
			text-align: center;
			padding-bottom: 20px;
		}
	}

	.select .option {
		display: table;
		width: 100%;
		text-align: center;
		color: #5e5441;
		font-size: 16px;
		line-height: 24px;
		background: rgba(233,227,210,0.95);
		padding: 30px 15px;
		min-height: auto;
		margin-bottom: 15px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
		.select .option div {
			display: table-cell;
			vertical-align: middle;
		}
		.select .option span {
			display: inline-block;
			font-size: 22px;
			padding: 7px 0;
		}
			.select .option svg {
				height: 80px;
			}
			.select .option strong {
				display: block;
				margin: 8px 0px;
				font-size: 28px;
				line-height: 22px;
				font-weight: normal;
			}
			.select .option i {
				display: block;
				font-size: 40px;
			}
			.select .option i,
			.select .option strong {
				color: #D53541;

			 }
			.select .option i.icon-star {
				display: inline-block;
				font-size: 24px;
				line-height: 30px;
			}

			.select .option:hover {
				background: #D53541;
			}
			.select .option:hover,
			.select .option:hover i,
			.select .option:hover strong,
			.select .option:hover path {
				color: #fff;
				fill: #fff;
				stroke: #fff;
			 }

	@media screen and ( min-width: 768px ) {
		.select .option {
			min-height: 270px;
			margin-bottom: 30px;
			font-size: 18px;
			line-height: 22px;
		}
		.select .option strong {
		}
		.select .option i {
			font-size: 28px;
		}
	}

	@media screen and ( min-width: 992px ) {
		.select .option {
			font-size: 20px;
			line-height: 24px;
			min-height: 320px;
		}
		.select .option strong {
			font-size: 38px;
			line-height: 42px;
		}
		.select .option i {
		}
	}





/*
	=================================================================================
	PAGES > BLANK
	=================================================================================
	Clases por defecto para la página de tipo "En blanco"
*/
	.blank h2 {
		margin-bottom: 10px;
		font-weight: 700;
		font-size: 16px;
		line-height: 20px;
	}
	.blank p {
		margin-bottom: 25px;
	}
	.blank .video-container {
		margin-bottom: 60px;
	}


/*
	=================================================================================
	PAGES > BLOG
	=================================================================================
	Página de blog y variantes: terms (la de categoría) y single (la que muestra un
	único post)
*/
	.blog .post {
		padding-bottom: 10px;
		border-bottom: 1px solid #eee;
		margin-bottom: 30px;
		background-color: #eceded;
		padding: 15px 25px;
	}
	.blog h1 {
		text-align: left;
		color: black;
		font-weight: 600;
		font-size:26px;		
	}
	.blog h3 {
		font-size:20px;
		font-weight: 600;
		color: black;
		text-transform: unset;
	}
	.blog h4 {
		margin-top: 0;
		font-weight: bold;
		font-size: 15px;
	}
	.blog ul {
		margin-left: 15px;
	}
	.blog li {
		font-size: 14px;
	}
	.blog .author {
		display: block;
		margin-bottom: 20px;
	}
	.blog .image {
		margin: 0 auto 20px auto;
	}
	.blog .categories {
		list-style: none;
		padding: 0;
	}
	.blog .latest {
		list-style: none;
		padding: 0;
		font-size: 14px;
		line-height: 18px;
		text-transform: uppercase;
	}
	.blog .latest li {
		line-height: 1.5;
	}
	.blog li.active {
		font-weight: bold;
	}

		.blog-single h1 { margin-bottom: 40px; }
		.blog-single h2 {
			text-align: left;
			color: black;
			font-weight: 600;
			font-size:26px;	
		}
		.blog-single img {
			margin: 20px 0 25px 0;
			max-width: 100%;
			height: auto;
		}
		.blog-single .col-sm-9 {
			padding-bottom: 50px;
		}

	@media screen and ( min-width: 768px ){
		.blog-single img {
			margin: 30px 0 45px 0;
		}
		.blog-single h2 {
			text-align: left;
		}
	}


	.blog-menu { 
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		padding: 20px;
		margin-top: 15px;
	}
	.blog-menu a       {
		font-weight: 600;
		font-size: 14px;
		display:inline-block;
		margin: 0 60px;
		text-transform: uppercase;
	}
		.blog-menu a:hover {
			color: #d53541;
			text-decoration: none;
		}
	
	.blog-menu span  { font-weight: 400; }

	@media screen and (max-width: 990px){
		.blog-menu a { font-size: 13px; margin: 0 15px; }
	}

	@media screen and (max-width: 767px){
		.blog-menu   { padding: 15px; }
		.blog-menu a { font-size: 13px; margin: 5px; display: block; }
	}


/*
	=================================================================================
	PAGES > CATÁLOGO
	=================================================================================
	Página en la que se muestra los catálogos en versión ISSUU / PDF
*/
	.catalog .item {
		display: block;
		min-height: 380px;
		color: #565656;
	}
		.catalog .item img {
			width: 100%;			
			transition: 0.2s;
			filter: brightness(96%);
		}
		.catalog .item img:hover {
			filter: brightness(98%) saturate(140%);
		}

		.catalog .item h2 {
			font-size: 15px;
			margin-bottom: 5px;
			color: black;
			line-height: 1.2;			
		}

		.catalog .item h3 {
			font-size: 14px;
			color: black;
			margin: 0;
		}

		.catalog a.download {
			font-size:13px;
			text-transform: lowercase;
		}

	@media screen and ( max-width: 767px ) {
		.catalog .item {
			min-height: 0;
			margin-bottom: 5px;
		}
		.catalog .item img {
			width: 100%;
			display: inline-block;
		}
	}

	@media screen and ( min-width: 768px ) and ( max-width: 991px ) {
		.catalog .item {
			min-height: 356px;
		}
	}

	@media screen and ( min-width: 992px ) and ( max-width: 1169px )  {
		.catalog .item {
			min-height: 312px;
		}
	}


/*
	=================================================================================
	PAGES > TIENDAS
	=================================================================================
	Ésta es la que muestra el listado de todas las tiendas de Mallorca, incluidas las
	del extranjero
*/
	.shop {
		font-size: 15px;
	}
	.shops h1 {		
		color:black;
		font-size: 24px;
		font-weight: 600;
		line-height: 1;
		margin: 0;
	}
	.shops h2 {		
		color:black;
		font-size: 24px;		
		margin: 0;
		font-weight: 600;
	}
	.shops h3 {
		margin-bottom: 30px;
		font-size: 22px;
	}
	.shops .shop {
		min-height: auto;		
		padding: 15px 0;		
		margin-bottom: 15px;    
	}
		.shops .shop:before {
			position: relative;
			display: block;
			content: '';
			width:36px;
			height:3px;
			margin-bottom: 8px;
			background-color: #ce2c21;
		}

	@media screen and ( min-width: 768px ){
		.shops .shop {
			padding: 15px 0;
			min-height: 100px;
		}
		.shops.express .shop {			
			min-height: 110px;
		}
		.shops h3 {
			font-size: 28px;
		}
	}

	.shops .shop:hover {
		cursor: pointer;	
	}	

	.shops button {
		background: none;
		border: 0;
		font-size: 14px;
		margin-bottom: 8px;
		padding: 0;
	}
	.shops .address {
		display: block;
	}
		.shops .address strong {
			 font-size: 18px;
		}
		.shops .address:hover button {
			font-weight: bold;
		}
		.shops .address>.title {
			color: black;
		}

	.shop-overlay {
		display: none;
		position: relative;
		position: fixed;
		height: 100%;
		width: 100%;
		top: 0;
		z-index: 999;
		padding: 50px 30px;
		background: rgba(255,255,255,0.98);
		overflow-y: auto;
		overflow-x: hidden;
	}
		.shop-overlay h2 {
			text-align: center;
			font-size: 24px;
			color: black;
			margin: 40px 0 5px 0;
		}
		.shop-overlay h3 {
			text-align: center;
			margin: 0px 0 30px 0;
			font-size:18px;
		}
		.shop-overlay .help {
			text-align: center;
			font-size: 13px;
			margin-bottom: 10px;
		}
		.shop-overlay img {
			display: inline;
		}




/*
	=================================================================================
	PAGES > GUUDJOB
	=================================================================================
*/

	.employee-shop img { max-width: 200px; height: 150px; }

	.employee-shop {
	    text-align: center;
	}

	.employee-shop:hover {
		background: none;
		cursor: pointer;		
	}
	.employee-shop:hover a {
		text-decoration: underline;		
	}

	.employee-shop .address {
		display: block;
		margin-top: 10px;
		line-height: 1.2;
		font-size: 14px;
	}

	@media screen and ( min-width: 768px ){			
		.guudjob .shop {
			padding: 15px 0;
    	min-height: 110px;
		}
		.employee-shop {
			padding: 30px 15px ;
		}
		.employee-shop h3 {
			font-size: 28px;
		}
	}

	@media screen and ( max-width: 768px ){
		.employee-shop {
			padding: 50px 15px ;
		}

		.employee-shop .address {
			display: block;
			margin-top: 24px;
		}

	}

	.guudjob .shop a {
		color: black;
	}
	.guudjob h1 {
		color:black;
		font-size: 24px;
		font-weight: 600;
		line-height: 1;
		margin: 0;
	}


/*
	=================================================================================
	PAGES > SELECT
	=================================================================================
	Página incial
*/
	.select .option span {
		font-weight: bold;
		padding: 5px 0px 15px 0px;
	}

	.promo a {
		font-size: 18px;
	}

	.select .home_history {
		height: auto;
		min-height: 0;
		display: block;
		font-size: 20px;
		background: rgba(233,227,210,0.95);

		position: relative;
		text-align: center;
		/*padding: 5px 0;*/
	}
	.select .home_history strong {
		color: #D53541;
	}
	.select .home_history svg {
		width: 38px;
		height: 38px;
		position: absolute;
		margin-left: -49px;
		margin-top: 1px;
	}
	.select .home_history strong {
		font-size: inherit;
		font-weight: bold;
		display: inline;
	}

	.select .carousel-control.left,
	.select .carousel-control.right {
		background-image: none;
	}

	.select .spot {
		position: relative;
	}

		.select .spot h2 {
			position: absolute;
			font-weight: bold;
			padding: 0 60px;
			font-size: 2.5em;
			margin-top: -40px;
			background: rgba(255,255,255,0.6);
		}
			.select .spot h2 span.small {
				font-size: 40%;
			}

		.select .spot1 h2 {
			top: 50%;
			color: #000;
			left: 0;
			padding-left: 10px;
			padding-right: 10px;
			/*color: #555;*/
		}
		.select .spot1:hover h2 {
			color: #D53541;
		}


		.select .spot2 h2 {
			top: 40%;
			text-align: left;
			color: #fff;
		}
		.select .spot2:hover h2 {
			color: #D53541;
		}

		.select .spot3 h2 {
			top: 40%;
			text-align: left;
			color: #fff;
		}
		.select .spot3:hover h2 {
			color: #D53541;
		}


			.select .spot h2 span {
				font-weight: normal;
			}
		.select .spot img {
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
		}

		.select .carousel-indicators {
			bottom: 0;
		}
		.select .carousel-indicators li {
		}

	@media screen and (max-width: 991px) {
		.select .spot h2 {
			font-size: 2em;
			padding: 15px;
		}
		.select .home_history svg {
			margin-top: -8px;
		}
		.select .spot1 h2 {
			background: rgba(255,255,255,0.9);
		}
	}
	@media screen and (max-width: 767px) {
		.select .spot h2 {
			width: 100%;
			top: 50%;
			text-align: center;
			font-size: 1.2em;
			line-height: 1.2em;
			padding: 10px;
			background: rgba(255,255,255,0.6);
			margin-top: -25px;
		}
		.select .spot h2 span.small {
			font-size: 0.6em;
			line-height: 0.5em;
		}
		.select .home_history svg {
	    display: block;
	    width: 80px;
	    height: 80px;
	    position: relative;
	    margin: 0 auto;
		}
		.select .carousel-indicators {
			display: none;
		}
	}
	@media screen and (max-width: 479px) {
		.select .spot h2 span.small {
			display: none;
		}
	}




/*
	=================================================================================
	FORMULARIOS
	=================================================================================
*/
	.form-myfocus {
		font-size: 14px;
	}
	.form-myfocus input,
	.form-myfocus select,
	.form-myfocus textarea {
		border: 1px solid #333;
    border-radius: 0;    
    box-shadow: none;
		font-size: 14px;
		font-weight: normal;
		display: block;
		box-sizing: border-box;
		height: 32px;
		width: 100%;
		padding: 5px 10px;
		font-family: inherit;
		line-height: 1.42857143;		
	}	
  
  .form-myfocus input[readonly],
	.form-myfocus select[readonly],
	.form-myfocus textarea[readonly]{
		background: #f1f5f5;	
	}	

	.form-myfocus input#legal_condition {
		width: 35px;
		height: 35px;
		cursor: pointer;
	}
	.form-myfocus textarea {
		height: auto;
	}
	.form-myfocus [class^='col-'],
	.form-myfocus [class*=' col-'] {
		margin-bottom: 15px;
	}
	.form-myfocus input:active,
	.form-myfocus input:focus,
	.form-myfocus select:active,
	.form-myfocus select:focus,
	.form-myfocus textarea:active,
	.form-myfocus textarea:focus {
		border-color: #999;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.form-myfocus label {
		display: inline-block;
		font-size: 14px;
		font-weight: 600;		
		letter-spacing: 1px;
		color: black;
		margin-bottom: 5px;
		cursor: pointer;
		max-width: 100%;
	}
	.form-myfocus option {
		font-size: 16px;
	}
	.form-myfocus select {
		cursor: pointer;
	}
	.form-ok,
	.form-ko {
		display: none;
	}

	/*
		FORMULARIOS > OK
	*/

	.form-ok .alert-success {
		border: none;
	}
	.form-ok .alert {
		border-radius: 0;
	}
	.form-ok .alert-success {
		background-color: #f3f3f3;
    color: #333;
    font-weight: bold;
	}


	/*
		FORMULARIOS > CONTROL DE ERRORES
	*/
		.form-myfocus .has-error, .form-myfocus .checkbox.has-error label::before {
			border: 1px solid #ce2c21 !important;
		}
		.form-myfocus .checkbox.has-error {
			border: 0 !important;
		}
		.form-myfocus span.error {
			color: #ce2c21;
			font-weight: 600;
			font-size:13px;
		}

		.form-myfocus .has-error.checkbox label {
			color: inherit;
		}
		.g-recaptcha {
			height: 78px;
			margin-bottom: 20px;
		}
			.g-recaptcha div {
				margin: 0 auto;
			}
				.g-recaptcha div div.has-error {
					border: 1px solid red !important;
					-webkit-border-radius: 4px;
					-moz-border-radius: 4px;
					border-radius: 4px;
					padding: 0;
					margin: 0;
					line-height: 0;
				}
			.g-recaptcha .error {
				display: block;
				text-align: center;
			}

		.form-myfocus .alert {
			margin: 0;
			padding: 15px 0 0 0;
			color: #e74c3c;
			display: none;
		}

		.sended .form-ok.sended,
		.error  .form-ko.error {
			display: block;
		}
		.sended .hidder {
			display: none;
		}

	/*
		FORMULARIOS > VARIANTES DE PRODUCTOS
	*/

	.form-myfocus.product {
		position: absolute;
    top: 0;
    width: 100%;
	}
	.form-myfocus.product select {		
		transition-duration: 0.2s;
		opacity:0;
		-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;        
  }
	.form-myfocus.product select,
	.form-myfocus.product select:active,
	.form-myfocus.product select:focus {
		height:36px;
		padding: 0 5px;
		border:none;
		border-bottom: 1px solid black;
		background: rgba(255,255,255,0.75);
	}
	
	.single_product > div:hover select { opacity: 1; }
	
	.single_product > div button.add_cart        {
		opacity: 0.8;
		pointer-events: none;
	}	
		.single_product > div button.add_cart.active {
			opacity: 1;
			animation: hightlight;
			pointer-events: all;
		}

	.single_product > div button.add_cart.single-variant { opacity: 0.8; }
	.single_product > div button.add_cart.single-variant:hover { opacity: 1; }

@media screen and (max-width:767px) {
	.single_product > div:hover select { opacity: 0; }
}



/*
	=================================================================================
	BOTONES
	=================================================================================
*/
	.button {
		display: inline-block;
		/*margin: 10px 10px 0 10px;*/
		margin: 10px 0;
		padding: 5px 20px;
		border: 1px solid black;
		background: none;
		color: #000;
		font-size: 14px;
		border-radius: 0;
	}

	.button:hover {
		background: none;
		text-decoration: underline;
	}

	.button-add {
		background: #D53541;
		color: #fff;
	}

	.button-add:hover {
		background: #565656;
		color: #fff;
	}

	.button-warning {
		border-color: #D53541;
		color: #D53541 !important;
	}
	.button-warning:hover {
		background-color: #D53541;
		color: #fff !important;
	}

	@media screen and ( max-width: 767px ) {

		.button-block {
			display: block;
		}

	}


	.commerce .button-add {
		font-size: 13px;
		display: block;
		color:black;
		text-align: left;		
		margin: initial;
		padding:15px 0;
		border:none;
		border-bottom: 1px solid black;
		border-radius: initial;
		font-weight: 400;
		width:100%;
		background: initial;
	}
		.commerce .button-add span {
			display: inline-block;
		}
		.commerce .button-add span.add-icon {
			float:right;
			margin-right: 15px;
			font-weight: 600;
			color: #ce2c21;
		}
		.commerce .button-add:hover span.add-icon {
			text-decoration: underline;
		}


	@media screen and ( max-width: 767px ) {

		.commerce .button-add span.add-icon {
			text-decoration: underline;	
		}
		.commerce .button-add span:not(.add-icon) {
			margin-left: 15px;
		}		

	}


/*
	=================================================================================
																			MISCELÁNEA
	=================================================================================
*/

/*
	=================================================================================
	MISCELÁNEA > AWESOME BOOTSTRAP CHECKBOX
	=================================================================================
	https://github.com/flatlogic/awesome-bootstrap-checkbox
*/
	.checkbox.checkbox-inline,.radio.radio-inline{margin-top:0}.checkbox{padding-left:20px}.checkbox label{display:inline-block;vertical-align:middle;position:relative;padding-left:10px}.checkbox label::after,.checkbox label::before{position:absolute;margin-left:-20px;display:inline-block;left:0}.checkbox label::before{content:"";width:19px;height:19px;border:1px solid black;background-color:#fff;-webkit-transition:border .15s ease-in-out,color .15s ease-in-out;-o-transition:border .15s ease-in-out,color .15s ease-in-out;transition:border .15s ease-in-out,color .15s ease-in-out}.checkbox label::after{width: 16px;height: 16px;top: -4px;left: 4px;font-size: 19px;color: #333;transform: scaleX(1.2);}.checkbox-danger input[type=checkbox]:checked+label::after,.checkbox-danger input[type=radio]:checked+label::after,.checkbox-info input[type=checkbox]:checked+label::after,.checkbox-info input[type=radio]:checked+label::after,.checkbox-primary input[type=checkbox]:checked+label::after,.checkbox-primary input[type=radio]:checked+label::after,.checkbox-success input[type=checkbox]:checked+label::after,.checkbox-success input[type=radio]:checked+label::after,.checkbox-warning input[type=checkbox]:checked+label::after,.checkbox-warning input[type=radio]:checked+label::after,input[type=checkbox] .styled:checked+label::after,input[type=checkbox] .styled:checked+label::before,input[type=radio] .styled:checked+label::after,input[type=radio] .styled:checked+label::before{color:#fff}.checkbox input[type=checkbox],.checkbox input[type=radio]{opacity:0;z-index:1}.checkbox input[type=checkbox]:focus+label::before,.checkbox input[type=radio]:focus+label::before{outline-offset:-2px;outline:0}.checkbox input[type=checkbox]:checked+label::after,.checkbox input[type=radio]:checked+label::after{font-family:unset;content:"X";color:blac}.checkbox input[type=checkbox]:disabled+label,.checkbox input[type=radio]:disabled+label{opacity:.65}.checkbox input[type=checkbox]:disabled+label::before,.checkbox input[type=radio]:disabled+label::before{background-color:#eee;cursor:not-allowed}.checkbox.checkbox-circle label::before{border-radius:50%}.checkbox-primary input[type=checkbox]:checked+label::before,.checkbox-primary input[type=radio]:checked+label::before{background-color:#337ab7;border-color:#337ab7}.checkbox-danger input[type=checkbox]:checked+label::before,.checkbox-danger input[type=radio]:checked+label::before{background-color:#d9534f;border-color:#d9534f}.checkbox-info input[type=checkbox]:checked+label::before,.checkbox-info input[type=radio]:checked+label::before{background-color:#5bc0de;border-color:#5bc0de}.checkbox-warning input[type=checkbox]:checked+label::before,.checkbox-warning input[type=radio]:checked+label::before{background-color:#f0ad4e;border-color:#f0ad4e}.checkbox-success input[type=checkbox]:checked+label::before,.checkbox-success input[type=radio]:checked+label::before{background-color:#444444;border-color:#000}.radio{padding-left:20px}.radio label{display:inline-block;vertical-align:middle;position:relative;padding-left:5px}.radio label::after,.radio label::before{display:inline-block;position:absolute;margin-left:-20px}.radio label::before{content:"";width:17px;height:17px;left:0;border:1px solid #ccc;border-radius:50%;background-color:#fff;-webkit-transition:border .15s ease-in-out;-o-transition:border .15s ease-in-out;transition:border .15s ease-in-out}.radio label::after{content:" ";width:11px;height:11px;left:3px;top:3px;border-radius:50%;background-color:#555;-webkit-transform:scale(0,0);-ms-transform:scale(0,0);-o-transform:scale(0,0);transform:scale(0,0);-webkit-transition:-webkit-transform .1s cubic-bezier(.8,-.33,.2,1.33);-moz-transition:-moz-transform .1s cubic-bezier(.8,-.33,.2,1.33);-o-transition:-o-transform .1s cubic-bezier(.8,-.33,.2,1.33);transition:transform .1s cubic-bezier(.8,-.33,.2,1.33)}.radio-primary input[type=radio]+label::after,.radio-primary input[type=radio]:checked+label::after{background-color:#337ab7}.radio input[type=radio]{opacity:0;z-index:1}.radio input[type=radio]:focus+label::before{outline:dotted thin;outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}.radio input[type=radio]:checked+label::after{-webkit-transform:scale(1,1);-ms-transform:scale(1,1);-o-transform:scale(1,1);transform:scale(1,1)}.radio input[type=radio]:disabled+label{opacity:.65}.radio input[type=radio]:disabled+label::before{cursor:not-allowed}.radio-primary input[type=radio]:checked+label::before{border-color:#337ab7}.radio-danger input[type=radio]+label::after,.radio-danger input[type=radio]:checked+label::after{background-color:#d9534f}.radio-danger input[type=radio]:checked+label::before{border-color:#d9534f}.radio-info input[type=radio]+label::after,.radio-info input[type=radio]:checked+label::after{background-color:#5bc0de}.radio-info input[type=radio]:checked+label::before{border-color:#5bc0de}.radio-warning input[type=radio]+label::after,.radio-warning input[type=radio]:checked+label::after{background-color:#f0ad4e}.radio-warning input[type=radio]:checked+label::before{border-color:#f0ad4e}.radio-success input[type=radio]+label::after,.radio-success input[type=radio]:checked+label::after{background-color:#5cb85c}.radio-success input[type=radio]:checked+label::before{border-color:#5cb85c}input[type=checkbox].styled:checked+label:after,input[type=radio].styled:checked+label:after{font-family:unset;content:"X";color:'black;'}


/*
	=================================================================================
	MISCELÁNEA > VÍDEOS
	=================================================================================
	Cápsula para mostrar un vídeo en formato panorámico 16:9
*/
	.video-container {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px; height: 0; overflow: hidden;
	}
	.video-container iframe,
	.video-container object,
	.video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}


/*
	=================================================================================
	MISCELÁNEA > REDES SOCIALES
	=================================================================================
*/
	.facebook		{ background-color:#3C599F; }
	.instagram	{ background-color:#A1755C; }
	.twitter		{ background-color:#32CCFE; }
	.youtube		{ background-color:#C52F30; }
	.googleplus	{ background-color:#D73D32; }
	.pinterest	{ background-color:#cd2028; }


/*
	=================================================================================
	MISCELÁNEA > PRODUCT SPAIN
	=================================================================================
*/
	.product-spain {
		height:30px;
		opacity:0.8;
		mix-blend-mode:multiply;
		position: absolute;
		left:15px; top:15px;
		opacity: 1;
	}

	@media screen and (max-width:767px) {
		.product-spain {
			left:10px; top:10px;
		}
	}
	

/*
	=================================================================================
	WIZARD MINIPLATOS
	=================================================================================
*/
	

.stepwizard-step p {
	margin-top: 10px;    
	font-size:12px;	
}

.stepwizard-step p.active {
	color: #D53541;	
}

.stepwizard-row {    
		display: grid;
    grid-template-columns: repeat( auto-fit, minmax( 55px, 1fr ) );
}

.stepwizard {
    
    width: 100%;
		max-width: 400px;
		margin: 0 auto;
    position: relative;
		padding: 10px 0px 0px 0px; 
}

/*
.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

*/


.stepwizard-step > * {
	z-index: 2;
	position: relative;
}



.stepwizard-step:before,
.stepwizard-step:after {
	top: 14px;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 50%;
	border-top: 1px dotted #000; 
	z-index: 0;
}

.stepwizard-step:before {
	left: 0;
}
.stepwizard-step:after {
	right: 0;
}



.stepwizard-step.active:before,
.stepwizard-step.active:after {
	border-top: 1px solid #D53541;
}


.stepwizard-step.active-last:after {
	border-top: 1px dotted #000;
}



.stepwizard-step:first-child:before,
.stepwizard-step:last-child:after {
	display: none;
}


.stepwizard-step {    
	  text-align: center;
    position: relative;
    width: 100%;
}

.btn-circle {
  width: 28px;
  height: 28px;
  text-align: center;
  padding: 0;
	border: 0px;
  border-radius: 18px;
	background: #000;
	color: white;
}
.btn-circle.active {
	background: #D53541;
}

.btn-circle.active_green {
	background: #48e218;
}



.shop_category_wizard {
	padding-right: 15px; 
	padding-bottom: 20px;
}


.title_section_wizard, .title_section_wizard > h1
{
	text-align:center;
	font-size:45px;
	letter-spacing: 0.3em;
	padding:20px 0px 15px 0px;
	font-weight:bold	
}

.banner_wizard {
			background: url('https://www.pasteleria-mallorca.com/ka/apps/mallorca_com_v2/img/miniplatos_banner_1170x280.jpg?v=101') no-repeat center bottom;
			background-size: contain;
			height: 280px;
		}

.banner_wizard2 {
			background: url('https://www.pasteleria-mallorca.com/ka/apps/mallorca_com_v2/img/miniplatos_banner_1170x520.jpg?v=103') no-repeat center bottom;
			background-size: contain;
			height: 464px;
		}

		
@media screen and (max-width: 767px) {
		.banner_wizard, .banner_wizard2 {
			background: url('https://www.pasteleria-mallorca.com/ka/apps/mallorca_com_v2/img/miniplatos_banner_768x520.jpg?v=103') no-repeat center bottom;
			background-size: contain;			
			height: 230px;
		}
		.title_section_wizard, .title_section_wizard > h1
		{			
			font-size:1.3em;
			letter-spacing: 0.3em;			
		}
	}

.button_not_second_wizard
{
  float: right;
  border: 1px solid;
  padding: 4px 10px;
  color: #D53541 !Important;
  font-size: 14px;	
}


.product_info {
	position: absolute;
	top: 15px;
	left: 10px;
	transform: scale(1.2);
	background: none;
	border:none;
}

@media screen and (max-width:480px){
	.product_info {
		top: 10px;
		transform: scale(1);
	}
	.single_product:nth-child(odd) .product_info {
		left: 14px;				
	}
	.single_product:nth-child(even) .product_info {
		left: 5px;				
	}
}

.comments_product {

		background: #fff;
    width: 100%;
    border: 1px solid black;
    height: 60px;
	
}

.div_description_none {

		display:none !important;
	
}


.banner_wizard_mix {
			background: url('https://www.pasteleria-mallorca.com/ka/apps/mallorca_com_v2/img/pasteles_banner_1170x280.jpg?v=101') no-repeat center bottom;
			background-size: contain;
			height: 280px;
		}

.banner_wizard2_mix {
			background: url('https://www.pasteleria-mallorca.com/ka/apps/mallorca_com_v2/img/pasteles_banner_1170x520.jpg?v=101') no-repeat center bottom;
			background-size: contain;
			height: 264px;
		}

		
@media screen and (max-width: 767px) {
		.banner_wizard_mix, .banner_wizard2_mix {
			background: url('https://www.pasteleria-mallorca.com/ka/apps/mallorca_com_v2/img/pasteles_banner_768x520.jpg?v=101') no-repeat center bottom;
			background-size: contain;			
			height: 230px;
		}
		.title_section_wizard, .title_section_wizard > h1
		{			
			font-size:1.3em;
			letter-spacing: 0.3em;			
		}
	}
	
/*
	=================================================================================
	BOTONES
	=================================================================================
*/
	.button_wizard_mix {
		display: inline-block;
		/*margin: 10px 10px 0 10px;*/
		margin: 10px 0;
		padding: 5px 20px;
		/*border: 1px solid black;*/
		background: none;
		color: #000;
		font-size: 14px;
		border-radius: 0;
	}